@charset "UTF-8";


#page.landing-page-wrapper{
	margin-top: 0;
}

.landing-page-header .innerContent,
.landing-page-content .innerContent{
	padding: 0 20px;
	max-width: 1280px;
	margin: 0 auto;
}


.landing-page-header{
	/* background-image: url("images/landing-header-background.svg"); 
	background-size: cover;
	*/
	background: rgb(0,50,114);
	background: -moz-linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003272",endColorstr="#000000",GradientType=1); 
	width: 100%;
	height: auto;
	color: #fff;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 30px;
}

.landing-page-bottom-header{
	-webkit-mask-image: url("images/landing-header-bottom-background.png");	
	mask-image: url("images/landing-header-bottom-background.png");	
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat; 
	-webkit-mask-size: 100%;
	mask-size: 100%;

	background: rgb(0,50,114);
	background: -moz-linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003272",endColorstr="#000000",GradientType=1); 

	height: 120px;
	width: 100%;
}

.landing-page-header .row{
	align-items: center;
}


.landing-page-header h1{
	font-size: 48px;
	color: #fff;
	text-transform: uppercase;
	line-height: 120%;
}

.landing-page-header h3{
	font-weight: normal;
	margin-bottom: 30px;
}

@media screen and (min-width: 782px) {
	.landing-page-bottom-header{
		height: 220px;
	}

	.landing-page-header h1{
		font-size: 70px;
	}
}

.landing-page-header .landing-page-excerpt{
	font-size: 26px;
	line-height: 150%;
	padding-bottom: 50px;
}

.landing-page-header .landing-page-logo{
	text-align: center;
}

.landing-page-header .landing-page-logo img{
	max-width: 256px;
	margin: 0 auto;
}



.landing-page-content{
	padding-top: 10px;
	padding-bottom: 50px;
}


.landing-page-content p,
.landing-page-content ul{
	text-align: left;
	line-height: 150%;
	font-size: 18px;
}

.landing-page-content ul li{
	margin-bottom: 10px;
}

.landing-page-content h2{
	text-transform: uppercase;
}

.landing-page-content .left-borderd-list .wp-block-column{
	border-left: 3px solid #003272;
	padding-left: 20px;
}

.landing-page-content .left-borderd-list .wp-block-column p{
	margin: 0;
}

.landing-page-content .lista-metodologie{
	text-align: left;
}

.landing-page-content .lista-metodologie h3{
	margin-bottom: 0px;
	text-transform: capitalize;
}

.landing-page-content .lista-metodologie p{
	margin-top: 5px;
}


.landing-page-content .wp-block-button a{
	padding: 45px 10px 10px 10px;	
	background-position: center 10px;

	-webkit-transition: border-color 0.3s ease-in-out;
	-moz-transition: border-color 0.3s ease-in-out;
	-ms-transition: border-color 0.3s ease-in-out;
	-o-transition: border-color 0.3s ease-in-out;
	transition: border-color 0.3s ease-in-out;

	display: block;
	font-family: "Outfit", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
	text-transform: uppercase;
	font-size: 17px;
	background-repeat: no-repeat;

	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

@media screen and (min-width: 782px) {
	.landing-page-content .wp-block-button a{
		padding: 15px 40px 15px 80px;	
		background-position: 30px;
	}
}


.richiedi-consulenza-button a{
	background-color: #F8D980;
	border: 3px solid #003272;
	color: #003272;
	background-size: 32px 32px;
	background-image: url("images/email-landing-icon.svg");
}

.richiedi-consulenza-button a:hover{
	border-color: #F8D980;
	color: #003272;
}

.fissa-appuntamento-button a{
	background-color: #003272;
	border: 3px solid #F8D980;
	color: #fff;
	background-size: 28px 28px;
	background-image: url("images/phone-landing-icon.svg");
}

.fissa-appuntamento-button a:hover{
	border-color: #003272;
	color: #fff;
}

.landing-page-footer{
	padding: 40px 20px;
	font-size: 14px;
	color: #333;
	background: #EEF2EF;
	/*
	background: -moz-linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(90deg, rgba(0,50,114,1) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003272",endColorstr="#000000",GradientType=1); 
	*/
	text-align: center;
}

.landing-page-footer img{
	margin: 0 auto 20px auto;
}

.page-template-template_landing .popup-content .wpcf7{
	background-color: inherit;
}

.cta-contatti-landing-page{
	margin: 30px auto;
}

